Activity log for bug #715715

Date Who What changed Old value New value Message
2011-02-09 11:57:54 Daniel Fore bug added bug
2011-02-09 11:58:09 Daniel Fore tags bitesize
2011-02-10 16:43:41 Daniel Fore bug task added hundredpapercuts
2011-02-16 20:35:22 Natalia Bidart ubuntuone-control-panel: importance Undecided Medium
2011-02-16 20:35:22 Natalia Bidart ubuntuone-control-panel: status New Triaged
2011-02-16 20:35:22 Natalia Bidart ubuntuone-control-panel: assignee Naty Bidart (nataliabidart)
2011-02-16 20:36:23 Natalia Bidart hundredpapercuts: assignee Naty Bidart (nataliabidart)
2011-02-22 20:31:23 Vish hundredpapercuts: importance Undecided Medium
2011-02-22 20:31:23 Vish hundredpapercuts: status New Triaged
2011-02-22 20:31:23 Vish hundredpapercuts: milestone nt3-ayatana
2011-02-22 20:31:39 Vish bug task added ubuntuone-control-panel (Ubuntu)
2011-02-22 20:31:58 Vish ubuntuone-control-panel (Ubuntu): importance Undecided Medium
2011-02-22 20:31:58 Vish ubuntuone-control-panel (Ubuntu): status New Triaged
2011-02-27 15:46:29 Launchpad Janitor branch linked lp:~nataliabidart/ubuntuone-control-panel/out-of-space-notif
2011-02-28 12:20:25 Natalia Bidart ubuntuone-control-panel: status Triaged In Progress
2011-02-28 20:13:05 Natalia Bidart tags bitesize bitesize desktop+ u1-gui u1-natty
2011-02-28 22:32:41 Ubuntu One Auto Pilot ubuntuone-control-panel: status In Progress Fix Committed
2011-03-09 22:02:19 Joshua Hoover ubuntuone-control-panel (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-09 22:02:25 Joshua Hoover tags bitesize desktop+ u1-gui u1-natty bitesize desktop+ u1-gui u1-natty u1-natty-beta
2011-03-10 03:03:22 dobey ubuntuone-control-panel: status Fix Committed Fix Released
2011-03-10 10:40:11 Launchpad Janitor ubuntuone-control-panel (Ubuntu): status Triaged Fix Released
2011-03-10 10:42:30 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-control-panel
2011-03-10 12:16:23 Vish hundredpapercuts: status Triaged Fix Released